#!/bin/bash

# Cluster-specific settings, customized for the EMBL SLURM cluster.
# Important: Only needed if conda is NOT used (see below)
# Unload all modules and load the necessary ones for the pipeline
#Important:This is not executed by default as the Snakemake pipeline by default uses already existing conda emvironments which have all the tools preinstalled.
# One exception might be R, which might have to be loaded depending on whether it is preloaded or not in the .profile or .bashrc
# module purge
# module load GCCcore ncurses BEDTools SAMtools R-bundle-Bioconductor/3.5-foss-2016b-R-3.4.0 Autoconf FastQC Trimmomatic snakemake MACS2 deepTools

########################
# PATHS AND PARAMETERS #
########################

# All parameters and paths are defined here:
. "./params.sh"




########################
# RUN AUTOMATED SCRIPT #
########################
. "./runSnakemakeWrapper.sh"
